body {
    font-family: 'Noto Sans', Arial, sans-serif;
    color: #ffffff;
}

.bg-dark {
    background-color: #18191c!important;
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
    text-align: center;
    font-size: 14pt;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:active,
.navbar-dark .navbar-nav .nav-link:focus {
    color: #C60719;
}